<ion-view title="Escritor" id="page152">
  <ion-content padding="true" class="has-header">
    <h1 id="escritor-heading139" style="color:#000000;text-align:center;">Escritor</h1>
    <div>
      <img src="img/sBZb9AqRSSEcaWp14CLN_ScreenShot2019-05-10at10.48.21PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="escritor-markdown113" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Escribir) La mano cerrada, con las yemas de los dedos índice y pulgar unidas, los demás recogidos, se mueve en zigzag, de adentro hacia afuera, o en línea recta, de arriba hacia abajo, sobre la palma de la mano contraria, que está en ‘5’ con los
        dedos unidos, excepto el pulgar. (Véase ESCRIBIR, –Entorno educativo– y FIRMAR –Administración, gobierno y comercio–).</p>
    </div>
    <a ui-sref="escultor()" id="escritor-button385" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="enfermera()" id="escritor-button386" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>